Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions | Variables
psych.c File Reference
`#include <psych.h>`

Go to the source code of this file.

## Functions
void | Init_psych (void)

## Variables
VALUE | mPsych

## Function Documentation

## ◆ Init_psych()

void Init_psych | ( | void |  | ) |

Definition at line 23 of file psych.c.

References mPsych, rb_define_module(), and rb_define_singleton_method().

## Variable Documentation

## ◆ mPsych

VALUE mPsych

Definition at line 21 of file psych.c.

Referenced by Init_psych(), and Init_psych_parser().